## Config File

## MySQL
db.host=localhost
db.port=3306
db.username=root
db.password=vivedeathnote0
db.name=ownage2
db.minpoolsize=5
db.maxpoolsize=30

## Hotel Config
hotel.ip=127.0.0.1
hotel.port=90